Hi Isaku,
    Latest ia64-unstable can not be compiled with latest remote-ioemu. There is 
an error for function "xc_domain_update_msi_irq" between current 
ia64-hypervisor and ioemu-remote. (Please check 
"tools/ioemu-remote/hw/pt-msi.c:130" and "tools/libxc/xc_domain.c:918").  

    We did some checking:
    ===============
    According to ioemu commit (f00f286226e425c355a73fecc492b6e11bac419a), there 
is one patch to xen-unstable:19246 at the same time (see 
http://xenbits.xensource.com/xen-unstable.hg?rev/9bc5799566be). But 
unfortunately, your latest merging with xen-unstable (Cset:19243) was just 
before the 19246. Please merge the xen-unstable again for fix. :-)

    BTW, the "qcow-VTI boots slowly" issue can be fixed by latest ioemu code. 
After your merging, we will verify that fix. Thank you very much!


Thanks,
Zhang Jingke


_______________________________________________
Xen-ia64-devel mailing list
Xen-ia64-devel@lists.xensource.com
http://lists.xensource.com/xen-ia64-devel

Reply via email to